body {
    font-family: Tahoma, Verdana, Arial;
    font-size: 11px;
    background-image: url('../_img/bgPage.png');
    /*background-color: #00B106;
    
    background-color: #00AD06;
    background-repeat: repeat-x;

    background-image: url('../_img/bgIntroPage.png');*/

    margin: 0px;
    height: 100%;
    padding: 0px;
    width: 100%;
}

#p {
    background-image: url('../_img/bgPage.png');
}
html {
    height: 100%;
}
a img{
    border: 0px;
    padding: 0px;
}

a:hover {
    text-decoration: underline;
}

ul.row {
    margin-left: 0;
    padding-left: 0;
    display: inline;
}

.row li {
    list-style: none;
    display: inline;
    margin-left: 0px;
    margin-right: 0px;
}

#bgLogoContainer {
    height: 134px;
    background-image: url('../_img/bgLogo.png');
    background-position: top center;
    background-repeat: no-repeat;
}

#logoContainer {
    position: relative;
    left: 50%;
    width: 763px;
    margin-left: -381px;
    padding-top: 44px;
    padding-left: 43px;
}

#bgBody {
    background-image: url('../_img/bgBody.png');
    background-position: top center;
    background-repeat: repeat-y;
}

#bgBodyFire {
    background-image: url('../_img/bgBodyFire.png');
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 400px;
}

#bodyContainer {
    position: relative;
    left: 50%;
    margin-left: -381px;
    width: 763px;
    padding-top: 3px;
}

#bgMenu {
    background-image: url('../_img/bgBodyDarkMenu.png');
    background-repeat: repeat-x;
    height: 26px;
}

#bgMenuLeft {
    background-image: url('../_img/bgLeftDarkMenu.png');
    background-repeat: no-repeat;
    width: 17px;
    height: 26px;
    float: left;
}

#bgMenuCenter {
    width: 600px;
    padding-top: 6px;
    
}

.menu a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    
}
a {
    color: #E06F1F;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.menu a:hover {
    text-decoration: underline;
}
ul.menu {
    margin-left: 0;
    padding-left: 0;
    display: inline;
    height: 26px;
    margin-top: -6px;
}

.menu li {
    list-style: none;
    display: inline;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 6px;
    padding-bottom: 7px;
    padding-left: 17px;
    height: 26px;
}

ul.menu .selectedItem {
    background-image: url('../_img/bgLeftOrangeMenu.png');
    background-repeat: repeat-x;
}

ul.menu .selectedItem span{
    background-image: url('../_img/bgRightOrangeMenu.png');
    background-repeat: no-repeat;
    background-position: right;
}

ul.menu span {
    padding-top: 6px;
    padding-bottom: 7px;
    padding-right: 17px; 
}

#bgMenuRight {
    background-image: url('../_img/bgRightDarkMenu.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 17px;
    height: 32px;
    float: right;
    margin-top: -29px;
    padding-top: 14px;
}

#textContainer {
    padding-left: 17px;
    padding-right: 17px;
    padding-bottom: 17px;
    /*text-indent: 3em;*/
    
}

h1 {
    color: #E06F1F;
    font-weight: normal;
}

p {
    font-size: 12px;   
}
#bgFooter {

    background-image: url('../_img/bgFooter.png');
    background-position: top center;
    background-repeat: no-repeat;
    
    
}

#footerContainer {

    position: relative;
    left: 50%;
    /*margin-left: -448px;*/
    margin-left: -384px;
    width: 769px;
    font-size: 9px;
    color: #E06F1F;
    padding-top: 20px;
}

#footerContainer a {
    color: #E06F1F;
    text-decoration: none;
}

#footerContainer a:hover {
    color: #E06F1F;
    text-decoration: underline;
}

#footerFloatLeft {
    width: 400px;
    float: left;
}

#footerFloatRight {
    width: 300px;
    float: right;
    text-align: right;
    color: #73360A;
}

#logoZiajkaImage {
    float:left;
    width: 55px;
    padding-top: 4px;
}

#logoZiajkaText {
    float:right;
    width: 345px;
    padding-top: 11px;
}
#logoZiajkaText a {
    font-weight: bold;
}

.tableTitleRow {
       
}

.table td.tTitle {
    background-color: #DC5D1E;
    color: #FFFFFF;
    border-bottom: solid #E1E1E1 0px ;
    text-align: right;
}

.tableTitleRow td{
    background-color: #DC5D1E;
    color: #FFFFFF;
    border-bottom: solid #E1E1E1 0px ;
}

.table {
    width: 600px;
    font-size: 11px;
}

.table td {
    border-bottom: solid #E1E1E1 1px ;
    border-right: solid #E1E1E1 1px ;
    padding: 2px;
    padding-left: 4px;
    text-align: center;
}
p {
    text-align:justify;
    line-height: 1.5em;
}

p.promo {
    color: #E1E1E1;
}

p.hide {
    color: #E1E1E1;
}
strong {
    color: #E06F1F;
}

.thumbnail a img { border: 1px #CFCFCF solid; padding: 2px; } 

/** Form */

.form { padding-left: 0px; margin-left: 0px; }
.form li{ list-style: none; margin-left: 20px; }
.form label { vertical-align: top; padding-right: 2px; padding-left: 5px; padding: 2px; font-weight: bold; display: block; font-size: 12px; }
.form input { border: 1px solid #536253; padding: 2px; }
.form textarea { border: 1px solid #536253; padding: 2px; }
.form select { border: 1px solid #536253; padding: 2px; }
.button { background-color: #000; padding: 2px; color: #FFFFFF; }
label.fError { color: #E15102;}

/** End Form */